Enable model for workspace
Adds the model to the workspace’s enabled set. Idempotent — re-enabling an already-enabled model returns 204 with no state change.
POST
cURL
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Adds the model to the workspace’s enabled set. Idempotent — re-enabling an already-enabled model returns 204 with no state change.
curl --request POST \
--url https://api.orq.ai/v2/workspace-models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "<string>"
}
'await orq.models.enable({ modelId: "model_123" });import requests
url = "https://api.orq.ai/v2/workspace-models"
payload = { "model_id": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Was this page helpful?
curl --request POST \
--url https://api.orq.ai/v2/workspace-models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "<string>"
}
'await orq.models.enable({ modelId: "model_123" });import requests
url = "https://api.orq.ai/v2/workspace-models"
payload = { "model_id": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)